Bug 492761 - Bad group "Development Documentation" for rome-javadoc subpackage
Bad group "Development Documentation" for rome-javadoc subpackage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rome (Show other bugs)
10
All All
low Severity low
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 07:16 EDT by J. Randall Owens
Modified: 2009-08-18 05:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 05:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. Randall Owens 2009-03-29 07:16:59 EDT
Description of problem:
The rome-javadoc subpackage is placed in a group that almost doesn't exist otherwise (there's a trilead-ssh2-javadoc in there too, I already filed there), and shouldn't exist, "Development Documentation", with a space and without a slash.

At the very least, this should certainly be "Development/Documentation", but
according to the current GROUPS file, it should really be just "Documentation".

Version-Release number of selected component (if applicable):
rome-javadoc-213-4.fc10

Additional info:
It's in line 36 of rome.spec.
Comment 1 J. Randall Owens 2009-03-29 07:30:47 EDT
Ahem.  I meant version-release rome-javadoc-0.9-1.fc10.  Getting late here.
Comment 2 Andrew Overholt 2009-03-30 09:16:15 EDT
Fixed and building here:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1265599

Please close as you see fit.  Thanks.
Comment 3 Alexander Kurtakov 2009-08-18 05:10:15 EDT
Fixed. There is no response from reporter for 5 months. Closing.

Note You need to log in before you can comment on or make changes to this bug.